Page MenuHomePhabricator

Building Microservices in Node.JS
Closed, ResolvedPublic

Description

Tutorial / workshop - 30 mins

Etherpad: http://etherpad.wikimedia.org/p/lyon-service-template
Slides: https://docs.google.com/presentation/d/1wzpd5CkkMhb7IrAXa-R3VVYi3ZNWU16ko1OeDsiSKF8/edit?usp=sharing

Event Timeline

GWicke updated the task description. (Show Details)
GWicke raised the priority of this task from to High.
GWicke assigned this task to mobrovac.
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMay 21 2015, 12:09 AM
mobrovac updated the task description. (Show Details)May 22 2015, 9:41 AM
mobrovac set Security to None.
mobrovac updated the task description. (Show Details)
mobrovac updated the task description. (Show Details)May 24 2015, 9:22 AM
mobrovac closed this task as Resolved.